@charset "utf-8";
/* CSS Document */





/*IMAGES*/
img
{	
	/*float:left;*/
	/*display:block;*/
	/*display:inline-block;*/
	/*text-align: center;*/
/*	margin-right:15%;
	margin-left:15%;*/

}

.imageMap
{
	text-align:center;	
	/*margin-right:80px;*/
}

#HeaderCozumel
{
	/*float:left;*/
	/*text-align:center;*/	
	/*margin-left:40px;*/
/*	margin-right:15%;
	margin-left:15%;*/
}





/*MAIN CONTENT*/
.contentMain
{
	font-size: 21px;
	text-align: center;
	/*text-align:center;*/
	/*max-width:500px;*/	
	/*width:800px; this changed it to not CENTERED ????????*/
}

.contentMain p
{
	margin: 20px;
	padding: 20px;
	text-align: center;
	width: 800px;
/*	display:block;
	text-align:center;*/
/*	margin-right:20%;
	margin-left:20%;*/
}






/*P TAGS ul li AND HEADING TAGS*/
p
{
	padding: 5px;
	text-align: center;
/*	margin-right:20%;
	margin-left:20%;*/
	/*max-width:500px;*/
}

h1, h2, h3
{
	text-align: center;
	margin-top: 20px;

}

ul
{
	/*display: inline;*/
	/*text-allign: center;*/
	text-align: left;
	margin-top: 20px;
	font-size: 18px;
}

li
{
	/*text-allign: center;*/
	margin: 25px;
	text-decoration: none;
	color: #0000CC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: left;
	display: inline-block;
	font-size: 24px;
	float: left;
	font-weight: bold;
}



a:link {
	color: #00F;
}
.imageLeft {
	float: left;
	padding-right: 20px;
	padding-bottom: 30px;
	/*margin-left: 55px;*/
}

.imageRight {
	float: right;
	clear: left;
	padding-left: 20px;
	padding-bottom: 10px;
	margin-right: 20px;
	margin-top: 20px;
}
a:hover {
	color: #09F;
}
a:active {
	color: #00F;
}





/*FOOTER*/
footer
{
	font-size: 18px;
	text-align: center;
	padding-top: 30px;
	display: block;
	clear: left;
	color: #00F;
}






/*ATTRACTIONS PAGE MAIN CONTENT*/
.casumelAttractions 
{
	margin-left: 50px;
}
.casumelAttractions p
{
	/*text-align: left;*/
	text-indent: 25;
	color: #036;
	clear: left;
	padding: 10px;
}

.container {
	padding: 5px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #336633;
	text-align: center;
}
body {
	background-image: url(images/background4.jpg);
	background-repeat: repeat;
}
